Re: [Linux-ia64] running X with 2.4.18 kernel

From: Bjorn Helgaas <bjorn_helgaas_at_hp.com>
Date: 2002-04-24 07:05:56
Have you chatr'd your X executable?  Stack pages are not
executable by default starting in 2.4.18.  See David's patch
announcement for the fix.
-- 
Bjorn Helgaas - bjorn_helgaas at hp.com
Linux Systems Operation R&D
Hewlett-Packard
Received on Tue Apr 23 14:03:19 2002

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:09 EST